{
    "compilerOptions": {
      "strictPropertyInitialization": false,
      "noImplicitAny": false,
      "target": "esNext",
      "declaration": true,
      "module": "commonjs",
      "moduleResolution": "node",
      "strict": true,
      "experimentalDecorators": true,
      "emitDecoratorMetadata": true,
      "baseUrl": "./",
      "outDir": "./lib",
      "types": ["node", "mocha"],
      "strictNullChecks": false
    },
    "include": ["src", "test"],
    "angularCompilerOptions": {
      "enableIvy": false,
      "entryModule": "./src/backend/Admin/app.server.module#AppServerModule"
    }
}